This website is teaching me how to install retroarch. http://ubuntuhandbook.org/index.php/2013/11/install-retroarch-emulator-ppa-ubuntu/ I enter the first line in the terminal, the one that installs the PPA. "add-apt-repository ppa:hunter-kaller/ppa" And in return, I get this: "Error: must run as root" I am quite confused. Help?

All the commands mentioned should be run as root, you can do this by prefixing the commands with sudo - so you need to run these instead:

sudo add-apt-repository ppa:libretro/stable
sudo apt-get update
sudo apt-get install retroarch libretro*

Sort of simple explaination of sudo here, more complicated one here
Please comment if you feel you have better examples.

Your Answer

 

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.